﻿@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

/***GLOBAL STYLES***/
html, body, form {height: 100%;}

body{font-family:'Open Sans', sans-serif !important;color:#434343 !important;font-size:15px !important;line-height:16px !important;}
h1{font-size:30px !important;font-weight:700;line-height:32px;margin-bottom:10px;}
h2{font-size:24px !important;font-weight:700;line-height:27px;margin-bottom:10px;}
h3{font-size:20px !important;font-weight:400;line-height:22px;margin-bottom:10px;}

#wrap {min-height: 100%;}

.floatl{float:left;}
.floatr{float:right;}

body:before {content:"";height:100%;float:left;width:0;margin-top:-32767px;}

.clearfix:after {content: " ";visibility: hidden;display: block;height: 0;clear: both;}

td{padding:10px !important;}

/***HEADER***/
header{height:140px;width:960px;margin:0 auto;padding:0 15px;}
header .logo{padding-top:40px;}
header .counter{border: 1px #9da2a7 solid;background: #f1f6e2;background: -moz-linear-gradient(top,  #f1f6e2 0%, #dce0cd 100%);background: -webkit-gradient(linear, left top, left bottom,olor-stop(0%,#f1f6e2), color-stop(100%,#dce0cd));background: -webkit-linear-gradient(top,  #f1f6e2 0%,#dce0cd 100%);background: -o-linear-gradient(top,  #f1f6e2 0%,#dce0cd 100%);background: -ms-linear-gradient(top,  #f1f6e2 0%,#dce0cd 100%);background: linear-gradient(to bottom,  #f1f6e2 0%,#dce0cd 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f6e2', endColorstr='#dce0cd',GradientType=0 );font-size: 12px;height:50px;width:295px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;padding:5px;margin:10px 0;}
header .counter p{width:130px;margin-top:3px;margin-left:10px;}
header .counter .numbers{font-family:'Quicksand', sans-serif !important;font-weight:300;font-size:40px !important;letter-spacing: 5px;margin-top:18px;margin-right:10px;}
header .blog{display:block;float:right}
header .blog .blogimage{width:60px;height:60px;margin-left:15px;}
.nav {list-style:none;text-align:center;background:#555939;}
.nav li{display:inline-block;padding:0 12px;}
.nav li a{display:block;padding:15px 25px;font-size:20px;text-decoration:none;}
.nav li a:hover{text-decoration:none}
.nav a:link{color:#E3E7D8;text-decoration:none;}
.nav a:visited{color:#E3E7D8;text-decoration:none;}
.nav a:hover{color:#fff;text-decoration:none;}
.nav a:active{color:#fff;text-decoration:none;}

.nav li ul {
    position: absolute;
    display: none;
    width: inherit;
  }

  .nav li:hover ul {
    display: block;
    position:absolute;
    z-index:1;
  }

  .nav li ul li {
    display: block;
  }
 

/***CONTENT***/
#main {background:url('/images/bg.jpg');overflow:auto;padding-bottom: 430px;}

#content{width:960px;margin:0 auto;padding:0 15px;position:relative;}
#content h1{border-bottom:2px solid #535636;color:#535636;}
#content ul{margin:5px 0px 5px 30px;list-style:disc outside none;}
#content ul li{margin:10px 20px;}
	
#content .fraud{display:block;padding:5px 10px;background:#99b12c;color:#fff;font-weight:700;text-decoration:none;text-shadow:0 0 1px #000;-webkit-border-radius: 0 0 3px 3px;-moz-border-radius: 0 0 3px 3px;border-radius: 0 0 3px 3px;border: 1px solid #b5c16d;box-shadow: 0 1px 1px 0 #367406;}

#content .page{position:relative;clear:both;padding-top:30px;}
#content .page a:link{text-decoration:none;}
#content .page a:visited{text-decoration:none;}
#content .page a:hover{text-decoration:none;}
#content .page a:active{text-decoration:none;}

#content .page p, #content .page p{font-family:'Open Sans', sans-serif !important;color:#434343 !important;font-size:15px !important;line-height:18px !important;}
#content .page p span{font-family:'Open Sans', sans-serif !important;color:#434343 !important;font-size:15px !important;line-height:18px !important;}
/* Tooltip style*/
#content .page div span{font-family:'Open Sans', sans-serif !important;color:#434343;font-size:15px !important;line-height:18px !important;}
/*#content .page div span{font-family: 'Open Sans', sans-serif !important; color: #434343 !important; font-size: 15px !important; line-height: 18px !important;}*/
 

#content .homepage h1{color:#575a39;font-weight:400;font-size:24px !important;text-align:center;padding-bottom:20px;border:none}

#content .survey h1{color:#575a39;font-weight:400;font-size:50px;text-align:center;padding-bottom:20px;line-height:50px;text-transform:uppercase;border-bottom:0px;}
#content .survey ol.progtrckr{list-style:none;background:url('/images/steps.png') no-repeat;width:970px;height:50px;margin:15px 0 30px;padding-left:20px;}
#content .survey ol.progtrckr li{display:inline-block;text-align:center;line-height:42px;font-size:25px;color:#fff;font-weight:700;background:url('/images/stepssprite.png') no-repeat;background-position:center top;margin-top:4px;}
#content .survey ol.progtrckr li.done{background:url('/images/stepssprite.png') no-repeat;background-position:center bottom;}
#content .survey ol.progtrckr li.inprogress{background:url('/images/stepssprite.png') no-repeat;background-position:center;}
#content .survey ol.progtrckr[data-progtrckr-steps="7"] li { width: 132.5px;}
#content .survey .questionbanner{position:relative;background:url('/images/questionbanner.png') no-repeat;height:280px;width:984px;}
#content .survey .questionbanner .number{position:absolute;top:10px;left:20px;font-size:125px;font-weight:700;line-height:125px;width:190px;text-align:center;color:#fff;}
#content .survey .questionbanner .question{position:absolute;top:65px;left:260px;font-size:25px;font-weight:700;line-height:29px;color:#fff;width:510px;}
#content .survey .questionbanner .answer{position:absolute;top:70px;right:100px;height:110px;width:50px;}
#content .survey .questionbanner .answer .yes{display:block;position:absolute;top:0;right:0;background:url('/images/yesno.png') no-repeat;height:50px;width:50px;}
#content .survey .questionbanner .answer .no{display:block;position:absolute;bottom:0;right:0;background:url('/images/yesno.png') no-repeat;background-position:center bottom;height:50px;width:50px;}

strong, b{font-weight:bold}
.dataBoxBody input[type=text], .dataBoxBody input[type=password]{width:300px !important;padding:2px;}
.dataBoxBody select{width:307px !important;padding:2px;}
.dataBoxBody input[type=submit], input[type=button]{width:auto;padding:7px 10px;margin:5px 0;color:#fff;font-weight:bold;border:none;border-radius:3px;text-shadow: 1px 1px 2px #666;background: #b6d918;background: -moz-linear-gradient(top,  #b6d918 0%, #8ea134 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6d918), color-stop(100%,#8ea134));background: -webkit-linear-gradient(top,  #b6d918 0%,#8ea134 100%);background: -o-linear-gradient(top,  #b6d918 0%,#8ea134 100%);background: -ms-linear-gradient(top,  #b6d918 0%,#8ea134 100%);background: linear-gradient(to bottom,  #b6d918 0%,#8ea134 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6d918', endColorstr='#8ea134',GradientType=0 );}
.dataBoxBody .caption{font-size:10px;}
.dataBoxBody .dataBoxRowTitle{text-align:right;font-size:12px;width:210px !important;}
.dataBoxBody .dataBoxRowValue{}
input[type=button]:focus, input[type=submit]:focus{border-color:#DED7C4}
#featured-test{border-left:1px solid #999;padding-left:13px;margin-left:12px;}
#featured-test p{padding-top:10px;}
#featured-test b.maroon-font-large-bold{font-size:16px;font-weight:bold;}
.popup{z-index:9000;width:500px;height:auto;min-height:150px;padding:10px;position:absolute;top:20%;left:50%;margin-left:-250px;background:#899a37;color:#fff; box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.80);-moz-box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.80);-webkit-box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.80);display:none;}
.popup a.close{color:#fff;text-decoration:none;font-size:30px;display:block;float:right;clear:both;padding-left:40px;padding-bottom:40px;}

/***FOOTER***/
footer {background:#899b37;border-top:15px solid #575a39;position: relative;margin-top: -415px;height: 400px;clear:both;} 
footer a:link{color:#fff;text-decoration:none;}
footer a:visited{color:#fff;text-decoration:none;}
footer a:hover{color:#E3E7D8;text-decoration:none;}
footer a:active{color:#E3E7D8;text-decoration:none;}

footer .container{width:990px;margin:0 auto;color:#fff;}

footer .container .nav{padding-bottom:40px;background:#899b37;}
footer .container .nav a:link{color:#fff;text-decoration:none;}
footer .container .nav a:visited{color:#fff;text-decoration:none;}
footer .container .nav a:hover{color:#E3E7D8;text-decoration:none;}
footer .container .nav a:active{color:#E3E7D8;text-decoration:none;}

footer .container .footerleft{float:left;width:330px;height:175px;padding:0 30px 0 20px;text-align:center;border-right:1px solid #d1d7b4;}

footer .container .footerright{float:right;width:580px;height:175px;margin:0 10px;background:#95a258;overflow:hidden}
footer .container .footerright a{display:inline-block;width:249px;margin:55px 20px 55px 40px;}
footer .container .footerright .blogpics{float:right;margin:6px;display:block;width:245px;height:160px;overflow:hidden;}
footer .container .footerright .blogpics a{float:right;clear:both;margin:0;margin-bottom:9px;display:block;width:245px;height:70px}
footer .container .footerright .blogpics img{width:70px;height:70px;float:left;margin:6px;}
footer .container .footerright .blogpics h5{float:right;width:150px;max-height:35px;font-size:12px;font-weight:bold;margin:6px 6px 0;overflow:hidden;}
footer .container .footerright .blogpics div{width:150px;float:right;margin:0 6px;height:30px;overflow:hidden;font-size:10px;}


footer .container .footerbottom{clear:both;width:990px;height:80px;padding:50px 0 0;font-size:12px;}


.blogs {float:left;width:880px;height:275px;margin:0 10px;background:#95a258;overflow:auto;}
.blogDetail a{display:inline-block;width:249px;margin:55px 20px 55px 40px;}
.blogDetail {float:left;margin:6px;display:block;width:845px;height:360px;overflow:hidden;}
.blogDetail a{float:left;clear:both;margin:0;margin-bottom:9px;display:block;width:845px;height:70px;color:White}
.blogDetail img{width:70px;height:70px;float:left;margin:6px;}
.blogDetail h5{float:left;width:750px;max-height:35px;font-size:12px;font-weight:bold;margin:6px 6px 0;overflow:hidden;}
.blogDetail div{width:750px;float:left;margin:0 6px;height:45px;overflow:hidden;font-size:12px;color:White}

/* Update CSS Styles */
.out-container {
/*	background-image: url(/images/update-hdr-bg.png);
	 background-repeat: repeat-x; */
	margin: 0px auto;
	padding: 0px;
	height: 100%;
	width: 100%;
	position: relative;
}
.in-container {
	width: 960px;
	position: relative;
	margin: 0px auto;
	padding: 0px;	
 
}
.blank-row {
	margin: 0px;
	padding: 0px;
	height: 42px;
	width: 960px;
	position: relative;
	z-index:9999;
}
.hr-text {
	margin: 0px;
	padding: 0px;
	height: 96px;
	width: 960px;
	position: relative;
}
.hr-text h3 { color:#fff; font-size:22px !important;font-weight:400;line-height:28px;margin-top:15px;
}
.in-splash {
	background-image: url("../../images/ga-splash.jpg");
	background-repeat: no-repeat;
	background-position: top;
	height: 370px;
	width: 1250px;
	position: relative;
	bottom:42px;
z-index:1;

}
.in-container .fraud {display:block;padding:5px 10px;background:#99b12c;color:#fff;font-weight:700;text-decoration:none;text-shadow:0 0 1px #000;-webkit-border-radius: 0 0 3px 3px;-moz-border-radius: 0 0 3px 3px;border-radius: 0 0 3px 3px;border: 1px solid #b5c16d;box-shadow: 0 1px 1px 0 #367406; z-index:1;}
.splash-content-btn1 { width: 322px; height: 82px; border: 4px solid #575A39; font-size: 24px; font-family:Verdana, "sans-serif"; font-weight: bold; color: #000; vertical-align: middle; text-align: center; top:25px; position:relative; line-height: 82px;margin:50px; text-decoration: none; z-index:9999; clear:both;} 
.splash-content-btn2 { width: 322px; height: 82px; border: 4px solid #575A39; font-size: 24px; font-family:Verdana, "sans-serif"; font-weight: bold; color: #000; vertical-align: middle; text-align: center;/* top:25px;*/ position:relative; line-height: 82px;margin:50px; text-decoration: none; z-index:9999; clear:both;}
.splash-content-btn2:hover, .splash-content-btn1:hover, .splash-content-btn2:focus, .splash-content-btn1:focus { text-decoration: none; color: #8A9B38;}
 a.applink { text-decoration: none; color: #000;}
 a.applink:hover { text-decoration: none; color: #8A9B38;}

.splash-content {
	margin: 0px;
	padding: 5px;
	float: right;
	height: 230px;
	width: 425px;
	position: relative;
	top:20px;
	right:50px;

}
.splash-content-hr {
	float: left;
	height: 70px;
	position: relative;
	color:#3e7aa3;
	font-size:32px !important;font-weight:bolder;line-height:36px;margin-top:15px;
	font-style: italic;
	text-align: center;
	margin: 0 20px;
	text-shadow: 1px 1px 0px rgba(255,255,255,0.4), -1px -1px 0px rgba(0,0,0,0.4);
}
.splash-content-mid {
	float: left;
	height: 70px;
	width: 440px;
	position: relative;
	color:#81bbdc;
	font-size:20px !important;font-weight:bold;line-height:24px;margin-top:15px;
	text-align: center;
	text-shadow: 1px 1px 0px rgba(255,255,255,0.4), -1px -1px 0px rgba(0,0,0,0.4);
}
.splash-content-left {
	float: left;
	height: 40px;
	width: 125px;
	position: relative;
}
.splash-content-right {
    float: right;
    height: 40px;
    width: 300px!important;
    position: relative;
    text-align: center;
}

.splash-content-left, .splash-content-right {
    color:#728138;
    font-size:14px !important;font-weight:600;line-height:20px;margin-top:15px;    
}

.sept-footer {
	padding: 0px;
	height: 190px;
	width: 100%;
	position: fixed;
	background-color:#899b37;
	bottom: 0px;
}
footer.sept-footer .container .nav { position:relative; padding-bottom: 0px; }
footer.sept-footer .container .footerbottom { padding-top: 30px; }
.footer-anno {
	font-size:20px !important;font-weight:normal;line-height:24px;margin-top:5px;
	width: 960px;
	position: relative;
	color:#fff;
	text-align: center;
}
.floatterms { position:relative; float:left; margin-left:25px; opacity: 0.7; }
.footer-comm-affairs {
	background-repeat: no-repeat;
	position: relative;
	float:right;
	width:355px;
	margin-right:25px;
	opacity: 0.7;
	top:-10px;
}
.splash-content-right a, .splash-content-left a { color:#728138; text-decoration: underline; }
.above-footrer {
    display: block;
    padding: 0px;
    float: left;
    height: 160px;
    width: 940px;
    position: relative;
	margin:17px;
	bottom:20px; 
   
}

.ga-rightbox, .ga-leftbox {
   font-weight: bold;
   font-family: Verdana, "sans-serif";
   font-size: 24px;
   line-height:28px;
   float: left;
   height: 100px;
   max-height: 120px;
   width: 433px;
   position: relative;
   text-align: center;
   display: inline-block;
   vertical-align: middle;
	padding-top:10px;
   -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
   -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
   box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
}

.ga-leftbox {
   background-color: #e5f0f6;
   max-width: 260px;
   border: 8px solid #006CAA;
   padding: 0px 85px;
	padding-top:10px;
}

.ga-rightbox {
   background-color: #f3f5eb;
   border: 8px solid #889A37;
   margin-left: 34px;
}

/*Styles Addedd By Babu*/

 ul.applul{font-family:Verdana; font-size:24px !important;font-weight:400;line-height:30px;margin:0; padding:0;}

.ga-resumebox{
  font-weight: bold;
   font-family: Verdana, "sans-serif";
   font-size: 14px;
   line-height:28px;
   float: left;
   height: 50px;
   max-height: 50px;
   width: 470px;
   position: relative;
   text-align: center;
   display: inline-block;
   vertical-align: middle;
	padding-top:10px;
     background-color:#f3f5eb;
   -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
   -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
   box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
}

.tooltiptext { color: #fff !important; }
.tooltip {
	position: relative;
	display: inline-block;
	border-bottom: 1px solid black;
    font-family:Verdana;
   font-size:12px;
}

.tooltip .tooltiptext {
    font-family:Verdana;
    visibility: hidden;
    width: 520px;
    background-color: black;
    color:#fff;
    text-align: center;
    border-radius: 6px;
    padding:10px 5px 5px 10px;
    position: absolute;
    z-index: 1;
    
}

.tooltip:hover .tooltiptext {
    visibility: visible;
     
}
 
.ga-FinalReview{
  font-weight: bold;
   font-family: Verdana, "sans-serif";
   font-size: 14px;
   line-height:28px;
   width: 800px;
   position: relative;
   display: inline-block;
   vertical-align: middle;
	padding-top:1px;
     background-color:#f3f5eb;
   -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
   -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
   box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
}
.italicsText {
	margin: 0px;
	padding: 0px;
	height: 96px;
	width: 960px;
	position: relative;
    text-align:center;
   font-style: italic;
    color:#000; font-size:22px !important;font-weight:400;line-height:28px;margin-top:15px;
}